
Application: gvSIG desktop - gvSIG add-on requests #3022
New add-on for org.gvsig.projection.app.jcrs-2.1.13-2073
11/23/2014 05:29 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 11/23/2014
Priority: Immediate Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: CRS Estimated time: 0.00 hour
Target version: 2.1.0-2257-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-lin-x86_64-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.13-2073-testing-lin-x86_64-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.13-2073-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.13-2073-testing-lin-x86-j1_5.gvspki

History
#1 - 11/23/2014 05:31 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-lin-x86_64-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-lin-x86_64-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.13-2073-testing-lin-x86-j1_5.gvspki

